WordPress.org

Support

Support » Plugins and Hacks » Support WordPress 3.5?

Support WordPress 3.5?

Viewing 1 replies (of 1 total)
  • Steven
    Member

    @steven-speirs

    Yes, the current version of WP-SimpleViewer (v2.3.2) has been tested with (and is compatible with) WordPress 3.5.
    When creating a post with a WP-SimpleViewer gallery, click the ‘Add Media’ button, drag-and-drop your images into the ‘Insert Media’ window and, once they have finished uploading, simply close the window and ‘Publish’ your post. (Do not click the ‘Insert into post’ button.)

Viewing 1 replies (of 1 total)
  • The topic ‘Support WordPress 3.5?’ is closed to new replies.